@import url('https://fonts.googleapis.com/css?family=Amatic+SC:700|Dosis:500,700');

body {
    margin: 0;
    padding: 0;
    font-family: "Dosis", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 500;
    color: #0f4b6b;
    background-image: url('/images/background.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: auto 140%;
    background-color: #a59180;
    text-shadow: rgba(0,0,0,.8) .005rem .005rem;
}

h2,h3 {
    font-family: "Amatic SC", sans-serif;
}
h2 {
    font-size: 2.5rem;
}
h3 {
    font-size: 1.8rem;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}
